<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Chartofaccount extends CI_Model{
	
	public function chartofaccount_all( ){
		$this->db->where('companyID', element('compID', $this->session->userdata('logged_in')));
		$this->db->order_by('acctGroupID');
		$this->db->order_by('acctCode');
		$query = $this->db->get('comp_chart_of_acct');
		if($query->num_rows() >= 1){
			return $query->result();
		}else{
			return FALSE;
		}
	}
}

